## golang-github-mdlayher-ethtool 0.0~git20220830.0e16326

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.0~git20220830.0e16326-1) unstable; urgency=medium

  * Initial release (Closes: #1025134)
  * Add 01-skip-maybe-unsupported-test.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 30 Nov 2022 06:11:04 +0000
