## golang-github-mdlayher-ethtool 0.0~git20221130.5605e9b

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.0~git20221130.5605e9b-1) unstable; urgency=medium

  * New upstream git snapshot
  * Drop obsolete 01-skip-maybe-unsupported-test.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Dec 2022 00:42:06 +0000
