## golang-github-mdlayher-ethtool 0.0~git20221205.a2a5239

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.0~git20221205.a2a5239-1) unstable; urgency=medium

  * New upstream git snapshot
  * Add new build-dep golang-github-josharian-native-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Dec 2022 21:45:33 +0000
