=== debian/control ===
Source: golang-github-mdlayher-ethtool
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-josharian-native-dev,
               golang-github-mdlayher-genetlink-dev,
               golang-github-mdlayher-netlink-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethtool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethtool.git
Homepage: https://github.com/mdlayher/ethtool
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/ethtool

Package: golang-github-mdlayher-ethtool-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-github-josharian-native-dev,
         golang-github-mdlayher-genetlink-dev,
         golang-github-mdlayher-netlink-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: Go library to control the Linux ethtool generic netlink interface
 Go library to control the Linux ethtool generic netlink interface. For more
 information, see https://docs.kernel.org/networking/ethtool-netlink.html
