## golang-github-mdlayher-ethtool 0.0~git20221212.d43b2a7

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.0~git20221212.d43b2a7-1) unstable; urgency=medium

  * Team upload
  * New upstream git snapshot
    - ethtool: skip integration tests if missing genetlink family

 -- Benjamin Drung <bdrung@debian.org>  Mon, 12 Dec 2022 14:17:05 +0100
