## golang-github-mdlayher-ethtool 0.1.0

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Refactor debian/watch now that upstream uses tags

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Jun 2023 10:42:10 +0000
