## golang-github-mdlayher-ethtool 0.2.0

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.2.0-2) unstable; urgency=medium

  * Add new 0001-Skip-buggy-tests-on-big-endian-hosts.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 20 Sep 2024 00:43:03 +0000

golang-github-mdlayher-ethtool (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 19 Sep 2024 13:47:38 +0000
