=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-mdlayher-genetlink-dev,
                golang-github-mdlayher-netlink-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethtool
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethtool.git
 Homepage: https://github.com/mdlayher/ethtool
