## golang-github-mdlayher-ethtool 0.4.0

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Aug 2025 20:52:40 +0000
