=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: golang-github-mdlayher-ethtool
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -12,11 +12,11 @@
                golang-github-mdlayher-genetlink-dev,
                golang-github-mdlayher-netlink-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethtool
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-ethtool.git
 Homepage: https://github.com/mdlayher/ethtool
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mdlayher/ethtool
 
 Package: golang-github-mdlayher-ethtool-dev
