## golang-github-mdlayher-ethtool 0.4.1

=== debian/changelog ===
golang-github-mdlayher-ethtool (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete golang-github-josharian-native-dev dependency

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 25 Aug 2025 21:34:10 +0000
