=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-sequence-golang,
                golang-any,
                golang-github-google-go-cmp-dev,
-               golang-github-josharian-native-dev,
                golang-github-mdlayher-genetlink-dev,
                golang-github-mdlayher-netlink-dev,
                golang-golang-x-sys-dev,
@@ -23,7 +22,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-google-go-cmp-dev,
-         golang-github-josharian-native-dev,
          golang-github-mdlayher-genetlink-dev,
          golang-github-mdlayher-netlink-dev,
          golang-golang-x-sys-dev,
